<section #requestPda1Form (click)="onClick($event, '#requestPda1Form')">
  <span class="circle">1</span>
  <span class="description">Personal Details of the Holder</span>
</section>
<section #memberState (click)="onClick($event, '#memberState')">
  <span class="circle">2</span>
  <span class="description">Member State legislation which applies</span>
</section>
<section #statusConfirmation (click)="onClick($event, '#statusConfirmation')">
  <span class="circle">3</span>
  <span class="description">Status confirmation of your position</span>
</section>
<section #detailsEmployer (click)="onClick($event, '#detailsEmployer')">
  <span class="circle">4</span>
  <span class="description">Details of employer / self-employment</span>
</section>
<section #activityPursued (click)="onClick($event, '#activityPursued')">
  <span class="circle">5</span>
  <span class="description">Details of employer / self-employment when activity is pursued</span>
</section>
<section #institutionCompleting (click)="onClick($event, '#institutionCompleting')">
  <span class="circle">6</span>
  <span class="description">Institution completing the form</span>
</section>
